/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/* Home page css */
.eicon-chevron-right:before,.eicon-chevron-left:before{color:#000!important;}
.bwfcl1,.bwfcl4{position:relative;}
/*Home */
.main-page-wrapper{padding-top:0px!important;margin-top:-50px!important;}
/* about us */
.btn,.elementor-slide-button,.elementor-slide-button:hover {border-bottom-right-radius: 20px!important;border-top-left-radius: 20px!important;}
.bw-abcl.bw-abcl1{position:relative;}
.bw-abcl.bw-abcl1:before{position: absolute;left: -131%;top: 0px;background: linear-gradient(0deg, rgba(42,212,255,1) 0%, rgba(0,68,170,1) 100%);content: '';z-index: 0;height: 100%;width: 2000px;}
/* about us */
.elementor-swiper-button{background: #ccc;padding: 5px;border-top-left-radius: 15px;border-bottom-right-radius:15px;}
.bwc-why{border:none!important;}
/* footer css*/
footer.footer-container.color-scheme-dark {background: linear-gradient(0deg, rgba(42,212,255,1) 0%, rgba(0,68,170,1) 100%);}
/* footer css*/
/* Header css*/
.whb-header-bottom{background: linear-gradient(90deg, rgba(0,68,170,0.8939950980392157) 22%, rgba(100,100,100,1) 95%);}
/* Header css*/
.bwc-ftr-cvr li.menu-item::before
{position: absolute;content: '';top: 17px;background: #2AD4FF;height: 8px;border-radius: 50%;    width: 8px;left: -15px;}
.site-content {margin-bottom: 0px!important;}
.bwccmn .elementor-swiper-button-prev{left:-70px!important;}
.bwccmn .elementor-swiper-button-next{right: -70px!important;}
.bwc-slidr ol.flickity-page-dots {height: 0px!important;display: none;}
/* why choose us */
.bwc-whypar:before {position: absolute;left: -9px;top: -9px;height: 100%;z-index: -1;width: 100%;background: #0044AA;content: '';}
.bwc-wcol2{height:450px;}
.bwclin li.elementor-icon-list-item {padding: 5px;background: #f2f2f2;border-top-right-radius: 20px;height: 50px;border-left: 5px solid #0044AA;}
/* why choose us */
.bwc-spdn{visibility:hidden;}
/* model inner page tab */
.bwc-cmntb span.nav-link-text.wd-tabs-title{padding: 18px 22px;border-top-left-radius: 25px;border-bottom-right-radius: 25px!important;width: 250px!important;color: #fff;background:#0044AA;}
.bwc-cmntb span.nav-link-text.wd-tabs-title {padding: 18px 22px!important;width: 250px!important;color: #fff;border-top-left-radius: 25px!important;border-bottom-right-radius: 25px!important;background: #0044AA;}
.bwc-cmntb li.wd-active span.nav-link-text.wd-tabs-title{background:#000;}
/* icon */
.bwc-sq1 .elementor-icon-list-text,.bwc-sq2 .elementor-icon-list-text,.bwc-sq3 .elementor-icon-list-text,.bwc-sq4 .elementor-icon-list-text,.bwc-sq5 .elementor-icon-list-text,.bwc-sq6 .elementor-icon-list-text{font-weight: 300!important;color:rgba(0,0,0,0.73)!important;}
.fa-bus-alt:before {content: ""!important;height: 30px;content: '';position: absolute;top: -11px;background-size: contain!important;width: 28px;background-repeat: no-repeat!important;background: url(https://bushwalkcaravans.com.au/wp-content/uploads/2023/06/icncarv.png);}
.bwc-sq1 span.elementor-icon-list-text,.bwc-sq2 span.elementor-icon-list-text,.bwc-sq3 span.elementor-icon-list-text,.bwc-sq4 span.elementor-icon-list-text,.bwc-sq5 span.elementor-icon-list-text,.bwc-sq6 span.elementor-icon-list-text{margin-left: 20px;}
/* icon */
/* model inner page tab */
/*Home */
.elementor-slide-heading {padding: 24px;}
.whb-sticky-shadow+.whb-clone .whb-row {border-bottom: none;background: linear-gradient(0deg, rgba(42,212,255,1) 0%, rgba(0,68,170,1) 100%)!important;}
.wd-tabs.tabs-design-alt .wd-tabs-header {justify-content: center !important;}
.bwc-cmntb span.nav-link-text.wd-tabs-title {text-align: center !important;}
.page-title-default {background-blend-mode: color;background-color: #00000096!important;}
.bs-models-gallery .elementor-main-swiper .elementor-carousel-image {background-size: contain !important;}
.elementor-lightbox .dialog-lightbox-close-button, .elementor-lightbox .elementor-swiper-button {color: #fff !important;}
.wd-slide-container {z-index: 2;display: flex;padding-top: 0px!important;padding-bottom: 35px;}
.title-subtitle{color:#000!important;}
@media only screen and (min-width: 2000px)
{
.bwc-whycol1{width:30%!important;}
.bwc-wcol2{height:700px!important;}
}
@media screen and (min-width: 1024px) and (max-width:1199px)
{
.bwc-sli .elementor-container{min-height: 600px!important;}
.bwc-ftr1{padding-left: 10px!important;}
.bwc-ftr4 .elementor-element-populated{padding-left:0px!important;}
}
@media screen and (min-width: 768px) and (max-width:1023px)
{
/* tab */
.bwc-ftr-cvr .elementor-col-25{width:50%;}
div#cs_tab .wd-nav>li{width:200px!important;}
/* tab */
/* footer*/
.scrollToTop{bottom:60px!important;}
.e--pointer-underline .elementor-item:after{width:50%!important;}
/* footer*/
.bwc-sli .elementor-container{min-height: 450px!important;}
.bwc-mn-sl .flickity-button {top: 72%;}
.wd-fontsize-xxxl{font-size:40px!important;}
.bwc-testcl
{width: 60%;margin: 0 auto!important;}
.bwccn-ftr-col .elementor-element-populated{padding-left:20px!important;}
/*home */
#bwc-s3 .elementor-widget-image img,#bwc-s4 .elementor-widget-image img{height:auto!important;}
.bwc-sertextcvr{width:100%!important;padding-left:5%!important;}
/*home */
}
@media only screen and (max-width: 767px) {
/* tab */
div#cs_tab .wd-nav>li{width:100px!important;}
/* tab */
/* Home */
.bwc-wcu .elementor-element-populated{padding-left:0px!important;}
.bwc-abtimg{height: 300px;}
/* Home */
.wd-tabs-header.text-center{margin-left:26px;}
/* about us */
.bw-abcl{padding-left:20px;}
/* about us */
/*footer */
/*.bwc-ftr-cvr li.menu-item::before{left:0px;}*/
.bwccn-ftr-col{padding-top:20px;}
.e--pointer-underline .elementor-item:after{width:70%!important;}
.bwc-ftr-cvr li.menu-item a{padding-left:15px!important;}
/*footer */
/*section 1*/
section#bwc-s1 .elementor-column{margin-top: 20px!important;}
/*section 1*/
/*section 2*/
section#bwc-s2 .elementor-column,section#bwc-s6 .elementor-column{width:100%!important;}
section#bwc-s2 .elementor-column:nth-child(2) .elementor-element-populated{padding: 60px 0px 0px 20px!important;}
section#bwc-s2 .elementor-column:nth-child(3) .elementor-element-populated{padding-top:0px!important;padding-left: 10px!important;}
/*section 2*/
/*section 3*/
section#bwc-s3 .elementor-column .elementor-element-populated{padding-left:10px!important;}
/*section 3*/
/*section 4*/
section#bwc-s4 .elementor-column:nth-child(2) .elementor-element-populated{padding-left:10px!important;}
/*section 4*/
/*section 5*/
.bwclin li.elementor-icon-list-item{height:auto!important;min-height:60px!important;}
/*section 5*/
/*section 6*/
section#bwc-s6 .elementor-column:nth-child(2) .elementor-element-populated{padding-left:20px!important;padding-top:30px!important;}
/*section 6*/
.elementor-column
.ftr-we-cpy .wd-text-block{text-align:center!important;}
.bwccn-ftr-col .elementor-element-populated{padding-left:20px!important;}
.bwc-sli .elementor-container{min-height: 550px!important;height:550px!important;}
.bwc-sli .bwc-sl-cl{width:100%!important}
.bw-abcl.bw-abcl2:before{position: absolute;left: -131%;top: 0px;background: linear-gradient(0deg, rgba(42,212,255,1) 0%, rgba(0,68,170,1) 100%);content: '';z-index: 0;height: 100%;width: 2000px;}
.bw-abcl.bw-abcl3:before{position: absolute;left: -131%;top: 0px;background: linear-gradient(0deg, rgba(42,212,255,1) 0%, rgba(0,68,170,1) 100%);content: '';z-index: 0;height: 100%;width: 2000px;}
.bwc-sertextcvr{padding-left:20px!important;}
/* home slider */
.bwc-sl-cl1{width: 100%!important;}
.bwc-sl-cl {padding-top: 30px;}
/* home slider */
}
@media only screen and (max-width: 576px) {
.bwc-sli .elementor-container{min-height: 410px!important;height:410px!important;}
.title-wrapper .title {font-size: 35px!important;}
}
body .wd-toolbar.wd-toolbar-label-show {
    display: none!important;
}
.wd-nav-tabs.wd-icon-pos-top .img-wrapper img{height:50px!important;width:100%!important;}